Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: unable to get latest version of rockbox to work on old V1

unable to get latest version of rockbox to work on old V1

From: <covici_at_ccs.covici.com>
Date: Mon, 28 Sep 2009 06:53:58 -0400

Hi. I am unable to get the latest version of rockbox -- just released
--to work on an old ARchos v1 recorder. I am trying to do this using
speech, so its a bit more complex. My current version is an old one
from the version 2 series, and it works. I unzipped the zip file
rockbox-recorder-3.4.zip and player-3.4-english.zip into the root of the
player. Before I did this I renamed the boot file and the .rockbox
directory, so I could go back in case of trouble. Well, it boots into
something, but none of the sequences mentioned in the FAQ make it talk.
It may not be booted into the correct firmware at all, I infer this
because when I shut it down, it does not save any files. I know it
boots into something because if I fool around with the browser I can
play an mp3 file. So, either the voice file is not correct, the key
sequences are not correct, or its booting into the original firmware or
something weird is going on here.

Any assistance with this would be appreciated.

-- 
Your life is like a penny.  You're going to lose it.  The question is:
How do
you spend it?
         John Covici
         covici_at_ccs.covici.com
-------------------------------------------------------------------
Unsubscribe: http://cool.haxx.se/cgi-bin/mailman/listinfo/rockbox
FAQ:         http://www.rockbox.org/twiki/bin/view/Main/GeneralFAQ
Etiquette:   http://www.rockbox.org/mail/etiquette.html
Received on 2009-09-28

Page was last modified "Jan 10 2012" The Rockbox Crew
aaa